#calendar_container { background-color: #3E454D;  font-size:14px; color: #fff; padding:2px 12px;}
#calendar_container table thead  { font-family: 'oswaldbook', sans-serif; font-size: 19px; text-align: center;}
#calendar_container table tbody td { width: 20px; padding: 4px;}
#calendar_container a { color: #fff; text-decoration: none; }
#calendar_container table thead a { font-size: 21px; }  
#calendar_container td { text-align: center;} 
#calendar_container td > a { }
#calendar_container td > span { display: block; padding: 8px;}
#calendar_container td > a > span {display: block; padding: 8px; text-decoration: underline; color: #afd76b;}
#calendar_container td > a > span.actday,#calendar_container td > span.actday { 
	color: #3E454D;
	border: 1px solid white;
	background-color: #afd76b;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
} 

div.pagers a.prev {
    background-image: url("/site_images/left_white_icon.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
 div.pagers a.nxt {
    background-image: url("/site_images/right_white_icon.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

 div.pagers {
    margin: -8px 0 0;
    padding: 0 0 0 12px;
    bottom: 4px;
    display: block;
    padding: 0 0 0 12px;
    position: absolute;
    right: 4px;
    z-index:500;
}
div.pagers a {
    background-color: #3E454D;
    border-radius: 2px;
    display: inline-block;
    float: left;
    font: 0px/0 a;
    height: 25px;
    margin-left: 1px;
    text-indent: -999999em;
    width: 24px;
}
div.pagers a:hover {
    background-color: #AFD76B;
}
.horizontal #calendar_cycle{ min-height: 282px !important;}

div.horizontal > div.gallery-block { height: 282px !important;}
div.horizontal > div.gallery-block > div.gallery-pager { margin-top: 6px !important;}

#calendar_cycle { height:auto; min-height:238px}
#calendar_cycle .cycle-slide h4, #calendar_cycle .cycle-slide h5 {
	 margin: 7px 10px;
	 font-family: 'roboto', sans-serif;
	 color:#fff; }
	
.tw_separator  { margin: 0 20px; color: #000;}/*
.js-marquee { font-size: 22px; }
#twitter-feed p { padding: 10px; }*/

.menu-top ul {
    margin: 0 41px 0 0 !important;  
     text-align: right;
}
.menu-top li{ }
